Subject: [Roll] [Editorial Errata Reported] RFC6551 (3307)

From: RFC Errata System <[email-masked]>
Date: Fri, 03 Aug 2012 18:21:13 -0000

The following errata report has been submitted for RFC6551,
"Routing Metrics Used for Path Calculation in Low-Power and Lossy Networks".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6551&eid=3307

--------------------------------------
Type: Editorial
Reported by: Duong Nguyen <[email-masked]>

Section: 2.1

Original Text
-------------
As far as the constraint is concerned, the object body
   will carry a Node Energy constraint object defined in Section 3.1
   indicating that nodes must be mains-powered:

Corrected Text
--------------
As far as the constraint is concerned, the object body
   will carry a Node Energy constraint object defined in Section 3.2
   indicating that nodes must be mains-powered:

Notes
-----
Node Energy object is mentioned in section 3.2

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6551 (draft-ietf-roll-routing-metrics-18)
--------------------------------------
Title               : Routing Metrics Used for Path Calculation in Low-Power and Lossy Networks
Publication Date    : March 2012
Author(s)           : JP. Vasseur, Ed., M. Kim, Ed., K. Pister, N. Dejean, D. Barthel
Category            : PROPOSED STANDARD
Source              : Routing Over Low power and Lossy networks
Area                : Routing
Stream              : IETF
Verifying Party     : IESG